$fontFamily: 'Titillium Web', sans-serif;

// Common colors
$white: #fff;
$black: #000;
$gray1: #565655;
$gray2: #b1b2b2;
$gray3: #d9dada;
$gray4: #ececec;

// Brand Colors
$blue: #000094;
$darkBlue: #000071;
$mediumBlue: #465aff;
$turquoise: #46daff;
$purple: #b900ff;
$yellow: #f5d14f;

// Font Weight Colors
$lightFontWeight: 300;
$normalFontWeight: 400;
$mediumFontWeight: 500;
$semiBoldFontWeight: 600;
$boldFontWeight: 700;
